Affected packages

Packages affected by libibverbs upgrade from 33.0-5.fc34 to 34.0-2.fc34 (in Fedora 34)
Package Current state Build Distance Build time
os-autoinst build 2 4 months ago
hpx build 3 4 months ago
wine build 3 4 months ago
osbuild-composer build 4 2 months ago
matrix-synapse build 4 4 months ago
netatalk build 4 4 months ago
terminus-fonts build None 4 months ago
luksmeta build None 4 months ago
gnutls build None 4 months ago
qt-creator build None 4 months ago
sirikali build None 4 months ago
dino build None 4 months ago
libinsane build None 4 months ago
fcitx5-configtool build None 4 months ago
luxcorerender build None 4 months ago
opencv build None 4 months ago
swig build None 4 months ago
vfrnav build None 4 months ago
python-matplotlib build None 4 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by libibverbs upgrade from 33.0-5.fc34 to 34.0-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.